#PP_photos {width:100%; height:90%;}
#PP_info {width:90%; height:auto; background-color:#ffffff; border:1px solid black; border-radius:8px; padding:10px; display:none; z-index:1000;position: absolute;
    top: 20px;}
.PP_close {position:relative; top:5px; left:97%; font-family:arial; font-size:12px; color:red; cursor:pointer; }
.PP_shliap{float:left; padding:2px;}
.PP_shliap.hf{opacity:0.3; }
.PP_shliap.fcact{cursor:pointer; }
.PP_shliap img{ width:180px; height:120px;}
.PP_img {float:left;}
.clear {clear:both;}